Dynamic Document

WARNING

Demo plugins can not be saved

FL Studio comes with a set of effects and instrument plugins. While most of them are free for all registered FL Studio users, the product includes several demo plugins which should be purchased separately to be used.

When you try to save your project using a demo version plugin, all channels containing it will be deleted from your work. The rest of your work will be saved correctly.

The current project contains the following demo plugins:

There might be other plugins and add-ons for FL Studio you can purchase. Click here to see a full list of unregistered add-ons.

If you have already registered the plugins listed here, please make sure you followed the registration procedure properly. If the plugins remain demo version, please click


WARNING

You can not save projects in demo version

You are using a demo version on FL Studio or you are using FL Studio with an expired registration. You can not save projects without a valid registration.

You can always upgrade from one version to another!

Once you become a customer, you will get LIFE TIME FREE UPDATES (for the edition you ordered) and you will be granted access to the restricted areas on our site (support forums, song exchange, tutorials, extra sample forum and more!).

In addition, you will become a full member of our FL Studio community and you will be officially endorsing FL Studio so that it may become even better & bigger.

Click here to see a list of add-ons you can purchase for FL Studio.


INFORMATION

Ordering Information

You can always upgrade from one version to another!

Once you become a customer, you will get LIFE TIME FREE UPDATES (for the edition you ordered) and you will be granted access to the restricted areas on our site (support forums, song exchange, tutorials, extra sample forum and more!).

In addition, you will become a full member of our FL Studio community and you will be officially endorsing FL Studio so that it may become even better & bigger.

Click here to see a list of add-ons you can purchase for FL Studio.


WARNING

You can request a new registration code: click . This link will bring you to our automated on-line registration system where you can enter your user name and password and the new registration code will be sent to you by e-mail.


WARNING

Invalid Registration

A registration code is installed, but FL Studio can not recognize it as a valid registration.

This situation might be caused by one of the following situations:

  • You are using outdated registration - You have installed an old registration code which is no longer valid for this version of FL Studio. You can obtain a new code to solve this issue (see below).
  • The registry entry for FL Studio had been damaged or modified - The registry entry where FL Studio stores data (including registration data and other settings) has been damaged or modified. In this case please try reinstalling the registration that came with your FL Studio order.

Solution

You can request a new registration code: click . This link will bring you to our automated on-line registration system where you can enter your user name and password and the new registration code will be sent to you by e-mail.


WARNING

Problem with your registration

This installation of FL Studio appears to be modified. To prevent data loss, FL Studio stored all the data in an encrypted archive.

To continue your work and restore the archived data, you need to purchase a new registration of FL Studio, please click

If you believe you are using an original & unmodified copy of FL Studio and you received this message in a mistake, please click , and we will provide you with information on how to unlock the archive.


INFORMATION

FL Studio Add-Ons

The PLUGINS tab contains a list of FL Studio plugins available for purchase. The OTHER tab shows a list of other FL Studio related applications and products that are tightly integrated with FL Studio.

Each product contains a purchase link at the bottom (you need to be on-line to see the purchase page).

If you see an already registered add-on listed here (except sample CD-s), please make sure you followed the registration procedure properly. If it remains demo version, please click


INFORMATION

FL Studio Add-Ons

The PLUGINS tab contains a list of FL Studio plugins available for purchase. The OTHER tab shows a list of other FL Studio related applications and products that are tightly integrated with FL Studio.

Each product contains a purchase link at the bottom (you need to be on-line to see the purchase page).

Sample CDs (click here for more information)
Our best selling generic sample CD is a perfect start for anyone looking for a high quality sampleset. It contains over 4.400 royalty-free samples and 400FL Studio .flp files in all kinds of genres. | The Lo-Fi Box contains +3.100 LoFi samples & noises. From top to bottom, these big dirty cuts are all you need to get that low down funky sound.
Killer Tweaks II contains +1.200 HQ electronic samples. If you want strange and beautiful electronic samples to spice up your mix Killer Tweaks 2 was made for you! Lush pads made in heaven. Hauntingly mysterious drones from outer space and FX that will simply blow your mind. | Sliced beats give you the phattest drum grooves and chops designed and quantized especially for your Fruity Slicer. This CD contains over 270 high quality drumloops that are ready for you to toss into your project.
DreamPads is a collection of simply the finest, plushest pads you'll find on any sampling CD available on the market. 320 pads, produced in-house with the latest in DSP technology, these pads will be sure to give your production the texture and air it needs to keep your tracks feelin' fresh. | World Samples is an exclusive collection of +2600 ethnic percussion and instruments spanning the globe. Each sample manages to contain all the authenticity of its native origins while holding to the highest standards of recording quality.
Our Real Drumkit sample CD contains +1.500 HQ percussion processed and dry samples and over 90 flp files in all kinds of genres. | SuperDrums 8000 contains over 8'000 HQ drum samples.
Producer Tools is an astounding collection of high quality instruments, including grand piano, organ, electric guitar, orchestral samples, brass, choir samples and much more. |
All these CD-s are available for purchase at www.samplefusion.com, an FL Studio partner site.

If you see an already registered add-on listed here (except sample CD-s), please make sure you followed the registration procedure properly. If it remains demo version, please click


INFORMATION

Version & Info

Design and Production: Stan Vassilev

Version: 1.07.04

Last Revision Date: November 05, 2003

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium


INFORMATION

FL Studio Update Check

Several months have passed since you have installed/updated your FL Studio installation for a last time. There might be a new version of FL Studio available on-line.

Do you want to check the latest news on-line?

Click "yes" to open the news page of FL Studio in this window - you need to be on-line for this feature to work.